export class Producto {
  id: number|undefined; 
  nombre: string|undefined;
  precio: string|undefined;
  existencia: number|undefined;

  constructor(json?: Partial<Producto>) {
    Object.assign(this, json);
  }
}
